[2008.x] quasar on openmoko

Al Johnson openmoko at mazikeen.demon.co.uk
Tue Jan 13 18:53:13 CET 2009

On Tuesday 13 January 2009, Robin Paulson wrote:
> i'd like to put quasar on my neo, and they offer downloads for various
> arm architectures, but i'm not sure which is correct and i don't want
> to risk fubaring something. can somebody advise which to use?
> http://katastrophos.net/andre/blog/software/quasar-media-player/#tdownloads
> of course, i assume the correct dependencies are in the repos...

AFAIK all the distros for OM are using EABI and the cpu is armv4, so 
quasar_0.9b3_1_armel.deb looks the best bet from the binary point of view. 
For debian the packaging and deps would probably work too, but for 2008.x it 
might be trickier.

More information about the support mailing list